<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>If start</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
</head>
<body>
<div class="container">
    <h1>Conditions</h1>

    <ul class="list-group">

    </ul>
</div>

<script src="if-start.js" type="module"></script>
</body>
</html>
